Bug 1130344 - [abrt] BUG: unable to handle kernel paging request at fffffdff81823b38
Summary: [abrt] BUG: unable to handle kernel paging request at fffffdff81823b38
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:968eed2cde438397ef4a905ecd2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 01:23 UTC by hlx98007
Modified: 2014-11-13 17:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-13 17:06:46 UTC


Attachments (Terms of Use)
File: dmesg (78.16 KB, text/plain)
2014-08-15 01:23 UTC, hlx98007
no flags Details

Description hlx98007 2014-08-15 01:23:20 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: unable to handle kernel paging request at fffffdff81823b38
IP: [<ffffffff811fba99>] do_sys_poll+0x2d9/0x560
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse ccm ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc ip6table_filter ip6_tables ebtable_nat ebtables bnep bluetooth vfat fat arc4 rt2800pci rt2800mmio iTCO_wdt rt2800lib iTCO_vendor_support mxm_wmi rt2x00pci rt2x00mmio rt2x00lib eeprom_93cx6 mac80211 x86_pkg_temp_thermal coretemp snd_hda_codec_hdmi snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm cfg80211 snd_hda_intel snd_hda_controller crct10dif_pclmul joydev crc32_pclmul crc32c_intel ghash_clmulni_intel crc_ccitt rfkill microcode serio_raw i2c_i801 snd_hda_codec lpc_ich mfd_core snd_hwdep snd_seq snd_seq_device nuvoton_cir snd_pcm rc_core tpm_tis tpm wmi mei_me snd_timer mei snd soundcore shpchp nfsd binfmt_misc auth_rpcgss nfs_acl lockd sunrpc btrfs xor raid6_pq i915 i2c_algo_bit drm_kms_helper drm tg3 ptp i2c_core pps_core video
CPU: 1 PID: 1375 Comm: pulseaudio Not tainted 3.15.8-200.fc20.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z77 Extreme4, BIOS P2.70 11/28/2012
task: ffff8804073e0000 ti: ffff8804080b4000 task.ti: ffff8804080b4000
RIP: 0010:[<ffffffff811fba99>]  [<ffffffff811fba99>] do_sys_poll+0x2d9/0x560
RSP: 0018:ffff8804080b7af0  EFLAGS: 00010286
RAX: fffffdff81823b00 RBX: 0000000000000000 RCX: ffff880408a5e201
RDX: ffff880408a5e200 RSI: 0000000000000002 RDI: ffff880408a5e238
RBP: ffff8804080b7f00 R08: ffff880408a5e200 R09: 0000000000000001
R10: 00000000000001ef R11: 0000000000000006 R12: 0000000000000000
R13: ffff8804080b7c04 R14: ffff8804080b7bcc R15: 0000000000000000
FS:  00007fceb6c0d900(0000) GS:ffff88041f240000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: fffffdff81823b38 CR3: 0000000407d98000 CR4: 00000000001407e0
Stack:
 00007fceb77225d0 ffff8804080b7fd8 ffff8804073e0000 0000000000000000
 0000000000000000 0000000000000000 0000000000000000 000000000000001c
 ffff8804080b7b50 ffff88009e70a001 ffff880000000000 ffffffff81c43200
Call Trace:
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fa710>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff811fc073>] SyS_ppoll+0x1b3/0x1d0
 [<ffffffff816ff9e9>] system_call_fastpath+0x16/0x1b
Code: 8d 2c c6 4d 39 ee 0f 85 b0 00 00 00 e9 c6 00 00 00 90 e8 eb 7f 00 00 49 89 c0 48 89 c1 49 83 e0 fc 0f 84 a3 01 00 00 49 8b 40 28 <48> 8b 50 38 b8 45 01 00 00 48 85 d2 74 46 41 0f b7 46 04 44 89 
RIP  [<ffffffff811fba99>] do_sys_poll+0x2d9/0x560
 RSP <ffff8804080b7af0>
CR2: fffffdff81823b38

Comment 1 hlx98007 2014-08-15 01:23:23 UTC
Created attachment 926952 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 16:01:20 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 hlx98007 2014-11-13 17:06:46 UTC
It might be a hardware error. I unplugged the memories and plug them back in, it works now.


Note You need to log in before you can comment on or make changes to this bug.